@font-face{font-family:'Futura-SC-T-OT-Book_19037';src:url('font/Futura-SC-T-OT-Book_19037.ttf');}    

    



/* ------------------------------------------

  RESPONSIVE NAV STYLES

--------------------------------------------- */



.nav-collapse ul {

  margin: 0;

  padding: 0;

  width: 100%;

  display: block;

  list-style: none;

}



.nav-collapse li {

  width: 100%;

  display: block;

}



.js .nav-collapse {

  clip: rect(0 0 0 0);

  max-height: 0;

  position: absolute;

  display: block;

  overflow: hidden;

  zoom: 1;

  width: 100%;

}



.nav-collapse.opened {

  max-height: 9999px;

}



.disable-pointer-events {

  pointer-events: none !important;

}



.nav-toggle {

  -webkit-tap-highlight-color: rgba(0,0,0,0);

  -webkit-touch-callout: none;

  -webkit-user-select: none;

  -moz-user-select: none;

  -ms-user-select: none;

  -o-user-select: none;

  user-select: none;

}



@media screen and (min-width: 48em) {

  .js .nav-collapse {

    position: relative;

  }

  .js .nav-collapse.closed {

    max-height: none;

  }

  .nav-toggle {

    display: none;

  }

}







/* ------------------------------------------

  MASK

--------------------------------------------- */



.mask {

  -webkit-transition: opacity 300ms;

  -moz-transition: opacity 300ms;

  transition: opacity 300ms;

  background: rgba(0,0,0, .5);

  visibility: hidden;

  position: fixed;

  opacity: 0;

  z-index: 2;

  bottom: 0;

  right: 0;

  left: 0;

  top: 0;

}



.android .mask {

  -webkit-transition: none;

  transition: none;

}



.js-nav-active .mask {

  visibility: visible;

  opacity: 1;

}



@media screen and (min-width: 48em) {

  .mask {

    display: none !important;

    opacity: 0 !important;

  }

}





/* ------------------------------------------

  NAVIGATION STYLES

--------------------------------------------- */



.fixed {

  position: fixed;

  width: 100%;

  left: 0;

  top: 0;

}



.nav-collapse,

.nav-collapse * {

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}

@media (min-width:768px) {  

.nav-collapse,

.nav-collapse ul {

  list-style: none;

  width: 100%;

  font-family:'Futura Book'; padding-top:15px; 

}}





@media (max-width:767px) {  

.nav-collapse,

.nav-collapse ul {

  list-style: none;

  width: 100%;

  font-family:'Futura Book'; 

}}



@media screen and (min-width: 48em) {

  .nav-collapse {

    float: right;

    width: auto;

  }

}



.nav-collapse li {

  float: left;

  width: 100%; 

}



@media screen and (min-width: 48em) {

  .nav-collapse li {

    width: 100%;

  }

}



.nav-collapse a {

  -webkit-tap-highlight-color: rgba(0,0,0,0);

 

  text-decoration: none;

  background: #;

  padding: 0.7em 1em;

  color: #000;

  width: 100%;

  float: left;    

}



.nav-collapse a:active,
.nav-collapse .active a {     border-bottom: 2px solid #bbbec1; color: #6ab932;}

.nav-collapse a:focus {     border-bottom: 0px solid #bbbec1; color: #6ab932;}



.nav-collapse a{  

 -webkit-transition: all .5s ease-in-out;

  -moz-transition: all .5s ease-in-out;

  -o-transition: all .5s ease-in-out;

  transition: all .5s ease-in-out;}



.nav-collapse a:hover{ color: #6ab932;  

 -webkit-transition: all .5s ease-in-out;

  -moz-transition: all .5s ease-in-out;

  -o-transition: all .5s ease-in-out;

  transition: all .5s ease-in-out; border:0px !important;}

  

.nav-collapse a::after {

    content: '';

    display: block;

    width: 0;

    height: 2px;

    background: #bbbec1;

    transition: width .4s;      

}



.nav-collapse a:hover::after {

    width: 100%;     color: #6ab932;

    

}







.nav-collapse a:active:hover::after,

.nav-collapse .active a:hover::after { width:0px !important;}



@media screen and (min-width: 48em) {

  .nav-collapse a {

    

    padding: .5em 0em;

    text-align: center;

    border-top: 0;

    float: left;

    margin: 0;  margin-bottom:5px; font-size:17px; text-transform:uppercase;

  }

}



.nav-collapse ul ul a {

  background: #ca3716;

  padding-left: 2em;

}



@media screen and (min-width: 48em) {

  .nav-collapse ul ul a {

    display: none;

  }

}





/* ------------------------------------------

  NAV TOGGLE STYLES

--------------------------------------------- */



@font-face {

  font-family: "responsivenav";

  src:url("../icons/responsivenav.eot");

  src:url("../icons/responsivenav.eot?#iefix") format("embedded-opentype"),

    url("../icons/responsivenav.ttf") format("truetype"),

    url("../icons/responsivenav.woff") format("woff"),

    url("../icons/responsivenav.svg#responsivenav") format("svg");

  font-weight: normal;

  font-style: normal;

}



.nav-toggle {

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

  text-decoration: none;

  text-indent: -300px;

  position: relative;

  overflow: hidden;

  width: 60px;

  height: 55px;

  float: right;     top: -65px;     display: none;

}



.nav-toggle:before {

      color: #518031; /* Edit this to change the icon color */

  font: normal 28px/55px "responsivenav"; /* Edit font-size (28px) to change the icon size */

  text-transform: none;

  text-align: center;

  position: absolute;

  content: "\2261"; /* Hamburger icon */

  text-indent: 0;

  speak: none;

  width: 100%;

  left: 0;

  top: 0; 

}



.nav-toggle.active:before {

  font-size: 24px;

  content: "\78"; /* Close icon */

}



 

/* mobile menuuuuuuuuuuuuu */ 

 div#mobmenu{     margin-top: 10px;
 margin-top: 10px;
    margin-left: -15px;
    margin-right: -15px;
    text-align: center;

  }
  
div.mobmenu--active{ z-index:200;}
  
  

.mobmenu_item {

	height: 3em;

	margin:0px;;

	

	border-radius:0px;

	   background: rgba(27, 27, 27, 0.69);

	-webkit-transition: -webkit-transform 0.5s;

	transition: transform 0.5s;

	-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);

	transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);   font-family:'Futura Book';

}



.mobmenu_item a { color:#fff; padding-left:15px; text-decoration:none;     font-size: 20px;}

.mobmenu_item a:hover{ text-decoration:none; color:#76cf39;}



.mobmenu_item {

	-webkit-transform: translate3d(-100%, 0, 0) translate3d(-2em, 0, 0) scale3d(0.5, 1, 1);

	transform: translate3d(-100%, 0, 0) translate3d(-2em, 0, 0) scale3d(0.5, 1, 1);

	-webkit-transform-origin: 100% 50%;

	transform-origin: 100% 50%;

}



.device--alt .mobmenu_item {

	-webkit-transform: translate3d(0, 260px, 0) scale3d(1, 0.2, 1);

	transform: translate3d(0, 260px, 0) scale3d(1, 0.2, 1);

}



.mobmenu--active .mobmenu_item {

	-webkit-transition-timing-function: cubic-bezier(0.56, 1.19, 0.2, 1.05);

	transition-timing-function: cubic-bezier(0.56, 1.19, 0.2, 1.05);

	-webkit-transform: translate3d(0, 0, 0);

	transform: translate3d(0, 0, 0);     line-height: 40px;

}



.mobmenu_item:nth-child(4),

.mobmenu--active .mobmenu_item:first-child {

	-webkit-transition-delay: 0.05s;

	transition-delay: 0.05s;

}



.mobmenu_item:nth-child(3),

.mobmenu--active .mobmenu_item:nth-child(2) {

	-webkit-transition-delay: 0.1s;

	transition-delay: 0.1s;

}



.mobmenu_item:nth-child(2),

.mobmenu--active .mobmenu_item:nth-child(3) {

	-webkit-transition-delay: 0.15s;

	transition-delay: 0.15s;

}



.mobmenu_item:first-child,

.mobmenu--active .mobmenu_item:nth-child(4) {

	-webkit-transition-delay: 0.2s;

	transition-delay: 0.2s;

}



/* Related demos */



.content--related {

	font-weight: bold;

	padding: 4em 1em 2em;

	text-align: center;

	color: #76768E;

	background: #373752;

}



.content--related h3 {

	margin: 0 0 7em;

}



.media-item {

	display: inline-block;

	padding: 1em;

	vertical-align: top;

	-webkit-transition: color 0.3s;

	transition: color 0.3s;

}



.media-item__img {

	max-width: 100%;

	opacity: 0.3;

	-webkit-transition: opacity 0.3s;

	transition: opacity 0.3s;

}



.media-item:hover .media-item__img,

.media-item:focus .media-item__img {

	opacity: 1;

}



.media-item__title {

	font-size: 1em;

	margin: 0;

	padding: 0.5em;

}



 @media  (max-width:767px) { 

	.codrops-header h1 {

		font-size: 2.25em;

	}

	.content--related {

		padding: 3em 1em;

	}

	.device {

		width: 100%;

		height: auto;

		background-image: none;

	}

	.device__screen {

		margin: 0;

		border-radius: 0;

	}

  .mobile_menu{float: right;

    width: 100%;}  

    

}





/* Menu icon styles */



.menu-icon-wrapper {

	position:absolute;

	display: inline-block;

    width: 34px;

    height: 34px;

	margin: 0em 2em 2em 2em;

	
	transition: 0.1s;     margin-top: -58px !important;

}



.menu-icon-wrapper.scaled {

	-webkit-transform: scale(0.5);

	-ms-transform: scale(0.5);

	transform: scale(0.5);

}



.menu-icon-wrapper svg {

	position: absolute;

	top: -33px;

	left: -33px;

	-webkit-transform: scale(0.1);

	-ms-transform: scale(0.1);

	transform: scale(0.1);

	-webkit-transform-origin: 0 0;

	-ms-transform-origin: 0 0;

	transform-origin: 0 0;

}



.menu-icon-wrapper svg path {

	stroke: #76cf39;

	stroke-width: 60px;

	stroke-linecap: round;

    stroke-linejoin: round;

	fill: transparent;

}



.menu-icon-wrapper .menu-icon-trigger {

	position: relative;

	width: 100%;

	height: 100%;

	cursor: pointer;

	pointer-events: auto;

	background: none;

	border: none;

	margin: 0;

	padding: 0;

}



.menu-icon-wrapper .menu-icon-trigger:hover,

.menu-icon-wrapper .menu-icon-trigger:focus {

	outline: none;

}








@media  (min-width:767px) { 

.mobile_menu{ display:none; }  

    

    }


.menu_outer a{float: left;
    position: relative;
    width: 100%;
    height: auto;}
 

 

 

 

 

   



